# Maquettes - Phase 1

## Page d'Accueil
```
+------------------------------------------+
|  Logo                Inscription  Connexion  |
+------------------------------------------+
|                                          |
|  Trouvez votre prochain emploi tech      |
|  avec une approche intelligente          |
|                                          |
|  [Rechercher des offres]                 |
|                                          |
|  +----------------------------------+    |
|  |  Découvrez comment nous          |    |
|  |  révolutionnons le recrutement   |    |
|  +----------------------------------+    |
|                                          |
+------------------------------------------+
```

## Page d'Inscription
```
+------------------------------------------+
|  Logo                Retour              |
+------------------------------------------+
|                                          |
|  Créez votre compte                      |
|                                          |
|  [Email]                                 |
|  [Mot de passe]                          |
|  [Confirmer le mot de passe]             |
|                                          |
|  [Créer mon compte]                      |
|                                          |
|  Déjà un compte ? [Se connecter]         |
|                                          |
+------------------------------------------+
```

## Page de Connexion
```
+------------------------------------------+
|  Logo                Retour              |
+------------------------------------------+
|                                          |
|  Connectez-vous                          |
|                                          |
|  [Email]                                 |
|  [Mot de passe]                          |
|                                          |
|  [Se connecter]                          |
|                                          |
|  Mot de passe oublié ?                   |
|                                          |
|  Pas encore de compte ? [S'inscrire]     |
|                                          |
+------------------------------------------+
```

## Formulaire de Profil
```
+------------------------------------------+
|  Logo                Menu                |
+------------------------------------------+
|                                          |
|  Complétez votre profil                  |
|                                          |
|  Informations personnelles               |
|  [Nom]                                   |
|  [Prénom]                                |
|  [Email]                                 |
|                                          |
|  Compétences                             |
|  [Ajouter une compétence]                |
|  - Compétence 1                          |
|  - Compétence 2                          |
|                                          |
|  Expérience                              |
|  [Niveau d'expérience]                   |
|  [Type de poste recherché]               |
|  [Localisation souhaitée]                |
|                                          |
|  [Enregistrer mon profil]                |
|                                          |
+------------------------------------------+
```

## Page de Recherche
```
+------------------------------------------+
|  Logo                Profil    Déconnexion |
+------------------------------------------+
|                                          |
|  [Rechercher...]                         |
|                                          |
|  Filtres                                 |
|  [Localisation]                          |
|  [Type de contrat]                       |
|  [Niveau d'expérience]                   |
|                                          |
|  Résultats                               |
|  +----------------------------------+    |
|  |  Développeur Full Stack          |    |
|  |  Paris - CDI                     |    |
|  |  Score de compatibilité: 85%     |    |
|  +----------------------------------+    |
|                                          |
|  +----------------------------------+    |
|  |  UX Designer                     |    |
|  |  Lyon - CDI                      |    |
|  |  Score de compatibilité: 72%     |    |
|  +----------------------------------+    |
|                                          |
+------------------------------------------+
```

## Page de Détail d'Offre
```
+------------------------------------------+
|  Logo                Retour              |
+------------------------------------------+
|                                          |
|  Développeur Full Stack                  |
|  Paris - CDI                             |
|                                          |
|  Score de compatibilité: 85%             |
|                                          |
|  Description                             |
|  Lorem ipsum dolor sit amet...           |
|                                          |
|  Compétences requises                    |
|  - JavaScript                            |
|  - React                                 |
|  - Node.js                               |
|                                          |
|  [Postuler]                              |
|                                          |
+------------------------------------------+
```

## Notes de Design
- Utilisation de la palette de couleurs définie dans le design system
- Espacement cohérent selon les guidelines
- Typographie SF Pro pour tous les textes
- Animations fluides sur les interactions
- Design responsive adapté à tous les écrans 