#!/bin/bash

# Start Supabase services
docker-compose up -d

# Wait for services to be ready
echo "Waiting for services to be ready..."
sleep 10

# Initialize the database
echo "Initializing database..."
docker exec -i supabase-db psql -U postgres -d postgres < init.sql

echo "Supabase is ready!"
echo "Studio: http://localhost:3000"
echo "API: http://localhost:3001" 